run=(0 1 2 3 4 5 6 7 8 9 10 11)
rep=( Control_Total3 Control_Polysome3 RA_Total3 RA_Polysome3 Control_Total4 Control_Polysome4 RA_Total4 RA_Polysome4 Control_Total5 Control_Polysome5 RA_Total5 RA_Polysome5)
means=( 188 185 187 188 198 194 189 182 184 178 180 178)
sd=( 20 17.5 17.5 17.5 16.25 16.25 17.25 16.25 15 16.25 17.5 16.25)

for i in "${run[@]}"

do 

samp="${rep[$i]}".tRNA_unal.fastq
echo "Processing sample ${samp}"

salmon quant -i transcripts_decoyindex_27 -l SF -r $samp --validateMappings --numBootstraps 30 --fldMean "${means[$i]}" --fldSD "${sd[$i]}" -o "${rep[$i]}"

done
