for i in Control_FP3 RA_FP3 Control_FP4 RA_FP4 Control_FP5 RA_FP5

do

fastqc -t 6 $i.fastq -o Rawdata_QC

cutadapt -j 6 -a AGATCGGAAGAGCACACGTCT -m 25 -r $i.rest.fastq  --wildcard-file=$i.wildcard.fastq --too-short-output=$i.short.fastq --untrimmed-output=$i.untrim.fastq -o $i.cutadapt_output.fastq $i.fastq

fastq_quality_filter —Q 33 -q 20 -p 90 -i $i.cutadapt_output.fastq -o $i.qualfilt_output.fastq -v

fastqc -t 6 $i.qualfilt_output.fastq -o Post_filter_QC

bowtie2 --threads 6 --trim3 1 -k 1 --un $i.rRNA_unal.fastq -x bowtie_indexes/rRNA_human -U $i.qualfilt_output.fastq -S $i.rRNA.sam

bowtie2 --threads 6 -k 1 --un $i.tRNA_unal.fastq -x bowtie_indexes/tRNA_human -U $i.rRNA_unal.fastq -S $i.tRNA.sam

fastqc -t 6$i.tRNA_unal.fastq -o Post_trRNA_QC &

done

wait
